{
  "id": "codecks",
  "name": "Codecks",
  "version": "1.0.0",
  "description": "Codecks",
  "main": "index.js",
  "author": "Pierrick Bignet <pierrick@lonestone.studio>",
  "license": "MIT",
  "config": {
    "serviceURL": "https://{teamId}.codecks.io",
    "hasTeamId": true,
    "hasDirectMessages": false,
    "hasIndirectMessages": false
  }
}
